Subject: Re: Linux keycodes and left cursor on Pismo

From: Michel Dänzer <[email-masked]>
Date: Mon, 25 Sep 2000 02:23:59 +0200

Henry Worth wrote:

> >After switching to Linux keycodes (and Debian's i386 us keymap), the left
> >cursor key doesn't generate a keycode anymore. Interestingly, it works in
> >X with Xkb, but not without.
> >
> >Anyone else sees this?
>
> Check the dev and user archives, I think this has been discussed a
> few times since the new input layer backport went in.

I've searched the archives now with no luck.

So, can anyone please solve my problem, even if it has been solved before? :)

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/